/* BASIC */

body {
	margin: 0px;
	padding: 0px;
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	background: #000 url(images/page.png) repeat-y center top;
	text-align: center;
}

h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
}

h1 {
	text-indent: 10px;
}

ul, ol {
	margin: 10px;
	padding: 10px;
}

a img { 
	border: none;
}


/* LAYOUT */

#wrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#banner {
	width: 955px;
	background: url(images/logobanner.png) no-repeat left top;
	height: 100px;
	float: left;
	position: relative;	
}
#banner #badge {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 115px;
	height: 115px;
}


#slideshow {
	width: 955px;
	float: left;
	padding-bottom: 20px;
}

#slideshowa {
	width: 330px;
	float: right;
	padding: 0px 0px 0px 30px;
	margin: 10px 0px 0px 0px;
}



/* COPYRIGHT INFO */

#altcopyright {
	padding: 5px;
	background-color: #003366;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	clear: both;
}

#altcopyright * {
	color: #fff;
}
#altcopyright a:link, a:visited, a:hover {
	color: #fff;
}

#copyright {
	background: #003366;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 955px;
	float: left;
}

#copyright a:link, a:visited, a:hover {
	color: #fff;
}




/* BANNER STYLES */

#banner img {
	float: left;
}

#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#banner li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li a {
	font-size: 1.2em;
	text-decoration: none;
	color: #000000;
	line-height: 2em;
	padding: 5px;
	height: 1.2em;
	font-weight: bold;
}

#sitetools li a:hover {
	color: #ffffff;
	background: #BDB76B;
}



/* MAIN */

#main {
	float: left;
	width: 955px;
	margin-right: 0px;
	padding-left: 0px;
	background: #fff;
	border: solid 1px #CCC;
}
#main a {
	text-decoration: underline;
	color: #152D6A;
}

#main a:hover {
	color: #cc0000;
}


#main h1 {
	color: #000;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 10px 5px 5px 0px;
	font: bold 2em Georgia, "Times New Roman", sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
}

#main h2 {
	font: bold 1.5em Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-bottom: 3px;
	padding-left: 10px;
	color: #152D6A;
}
#main p {
	font-size: 1.25em;
	line-height: 125%;
	margin: 10px 0px 5px 0px;
	padding-left: 10px;
	padding-right: 10px;
}


.figure img {
	border: 1px solid #000;
	padding: 0px;
}
	
div.figure {
	float: right;
	width: 202px;
	margin: 15px 10px 5px 10px;
}

.figure p {
	font: bold 1em/normal Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	background-color: #E8E8B8;
	border: solid 1px #BDB76B;
	padding: 5px;
	margin: 10px 0 0 0;
}
/* MenuBar*/

#RedBar {
	margin: 0;
	padding: 0;
	background-color: #990000;
	float: right;
	width: 100%;
}

#RedBar a {
	color: #fff;
	text-decoration: none;
}

#RedBar a:hover {
	color: #fff;
}

#block {
 	width: 955px;
 	float: left;
 	margin: 0px;
 	padding: 0px;
	background-color: #fff;
	border: 1px solid #BDB76B;
}

#block h1 {
	margin: 0px;
	padding: 0px;	
}


#block2 {
 	width: 915px;
 	float: left;
 	margin: 10px;
 	padding: 10px;
	background-color: #fff;
	border: 1px solid #BDB76B;
}
#long {
	width: 335px;
	float: right;
	margin: 0px;
	padding: 0px;
	border: 1px solid #BDB76B;
 	background-color: #E8E8BE;
 	color: #003366;
}

#long h1 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
#day {
	width: 955px;
	float: left;
	margin: 0px 10px 10px 10px;
	padding: 0px;
 }
#day ul {
	padding-top: 5px;
	margin: 0px;
}
#day li {
	padding-top: 0px;
	margin-top: 0px;
	list-style: none;
}

#day h3 {
	text-indent: 10px;
}

#day p {
	margin-top: 0px;
	padding-top: 0px;
}
#overnight {
	width: 275px;
	float: left;
	margin: 10px;
	padding: 0px;
	border: 1px solid #BDB76B;
 	background-color: #fff;
}
#overnight ul {
	padding-top: 5px;
	margin: 0px;
}
#overnight li {
	padding-top: 0px;
	margin-top: 0px;
	list-style: none;
}
#overnight h3 {
	text-indent: 10px;
	margin: 0px;
}
#overnight p {
	margin-top: 0px;
	padding-top: 0px;
}
#overnight2 {
	width: 275px;
	float: left;
	margin: 10px;
	padding: 0px;
	border: 1px solid #BDB76B;
 	
}
#overnight2 ul {
	padding-top: 5px;
	margin: 0px;
}
#overnight2 li {
	padding-top: 0px;
	margin-top: 0px;
	list-style: none;
}
#overnight2 h3 {
	text-indent: 10px;
	margin: 0px;
}
#overnight2 p {
	margin-top: 0px;
	padding-top: 0px;
}
#overnight3 {
	width: 275px;
	float: left;
	margin: 10px;
	padding: 0px;
	border: 1px solid #BDB76B;
}
#overnight3 ul {
	padding-top: 5px;
	margin: 0px;
}
#overnight3 li {
	padding-top: 0px;
	margin-top: 0px;
	list-style: none;
}
#overnight3 h3 {
	text-indent: 10px;
	margin: 0px;
}
#overnight3 p {
	margin-top: 0px;
	padding-top: 0px;
}
#list {
	width: 385px;
	float: left;
	margin: 10px;
	padding: 10px 20px 10px 10px;
	border: 1px solid #BDB76B;
 	background-color: #fff;
}
#list ul {
	padding: 0px 10px 10px 10px;
	margin: 0px;
}
#list li {
	padding-top: 0px;
	margin: 0px;
}
#list h3 {
	text-indent: 10px;
	margin: 0px;
}
#list p {
	margin-top: 0px;
	padding-top: 0px;
}
#list1 {
	width: 200px;
	float: left;
	margin: 10px;
	padding: 10px 20px 10px 10px;
	border: 1px solid #BDB76B;
 	background-color: #fff;
}
#list1 ul {
	padding: 0px 10px 10px 10px;
	margin: 0px;
}
#list1 li {
	padding-top: 0px;
	margin: 0px;
}
#list1 h3 {
	text-indent: 10px;
	margin: 0px;
}
#list1 p {
	margin-top: 0px;
	padding-top: 0px;
}
#sidebar {
	width: 350;
	height: 900;
	float: right;
	padding: 7px;
}
#maincontent {
	width: 550px;
	float: left;
	padding-bottom: 0px;
}
#comment {
	width: 150px;
	float: right;
	clear: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #E8E8B8;
	border: solid 1px #BDB76B;
}
#comment1 {
	width: 275px;
	float: right;
	clear: right;
	margin: 10px 10px 0px 10px;
	padding: 5px;
	background-color: #E8E8B8;
	border: solid 1px #BDB76B;
}
#comment1 ul {
	padding-top: 3px;
	margin-top: 3px;
	font-size: 110%;
	}
#comment1 p {
	font-size: 80%;
	}
	
#col2nd {
	width: 450px;
	float: left;
	margin: 10px;
	padding: 0px;
}
#col2nd1 {
	width: 450px;
	float: left;
	margin: 10px;
	padding: 0px;
}
#col2nd2 {
	width: 450px;
	float: left;
	margin: 10px;
	padding: 0px;
}
#col2nd2 li {
	list-style: none;
}
#col1st {
	width: 450px;
	float: left;
	margin: 10px;
	padding: 0px;
}
#col1st1 {
	width: 450px;
	float: left;
	margin: 10px;
	padding: 0px;
}

#col1st2 {
	width: 450px;
	float: left;
	margin: 10px;
	padding: 0px;
}
#col1st2 li {
	list-style: none;
}
	
#leadership {
	width: 935px;
	margin: 0px;
}
	
#asstleadership {
	width: 935px;
	margin: 0px;
	clear: left;
}
#deptheads {
	width: 935px;
	margin: 0px;
	clear: left;
}
#faculty {
	width: 935px;
	margin: 0px;
	clear: left;
}